import request2 from '@/utils/request2'

export const musicGroupPaymentCalenderQueryPage = data => request2({
  url: '/api-web/musicGroupPaymentCalender/queryPage',
  data: {},
  params: data,
  requestType: 'form'
})

export const musicGroupPaymentCalenderAdd = data => request2({
  url: '/api-web/musicGroupPaymentCalender/add',
  data,
  method: 'post',
})
